
#stacks_in_1 {
	margin:  6px;
	padding:  6px;
}

#stacks_in_719 {
	margin:  4px;
	padding:  5px;
}
#stacks_in_743>.s3_row {
	margin: 0 -10px;
}

#stacks_in_743>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_743>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_743>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_743>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_743>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_675 {
	margin:  6px;
	padding:  6px;
}

#stacks_in_676 {
	font-size: 154%;
}



#stacks_in_677 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_677 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_677 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_677 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_677 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:12px;
	background:rgba(44, 26, 104, 1.00);
}
#stacks_in_677 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_677 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_677 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(64, 46, 124, 1.00);
}
#stacks_in_677 .sweet_button:active{
	background: rgba(24, 6, 84, 1.00);
}
#stacks_in_677 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_677 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_677 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}



#stacks_in_677 .sweet_button.adv_gradient {
	background: rgba(44, 26, 104, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(44, 26, 104, 1.00)), to(rgba(72, 175, 55, 1.00)));
	background: linear-gradient(top, rgba(44, 26, 104, 1.00), rgba(72, 175, 55, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(44, 26, 104, 1.00)', endColorstr='rgba(72, 175, 55, 1.00)',GradientType=0 );
}
#stacks_in_677 .sweet_button.adv_gradient:hover {
	background: rgba(64, 46, 124, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), color-stop(+, %id=button_color_two));
	background: linear-gradient(top, rgba(64, 46, 124, 1.00), rgba(92, 195, 75, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(64, 46, 124, 1.00)', endColorstr='rgba(92, 195, 75, 1.00)',GradientType=0 );
}
#stacks_in_677 .sweet_button.adv_gradient:active{
	background: rgba(24, 6, 84, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-, %id=button_color), color-stop(-, %id=button_color_two));
	background: linear-gradient(top, rgba(24, 6, 84, 1.00), rgba(52, 155, 35, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(24, 6, 84, 1.00)', endColorstr='rgba(52, 155, 35, 1.00)',GradientType=0 );
}
#stacks_in_677 .sweet_button.adv_gradient.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(38, 113, 45, 1.00)), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(38, 113, 45, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(38, 113, 45, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_677 .sweet_button.adv_gradient.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), color-stop(+, %id=click_color_two));
	background: linear-gradient(top, rgba(58, 133, 65, 1.00), rgba(58, 133, 65, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(58, 133, 65, 1.00)', endColorstr='rgba(58, 133, 65, 1.00)',GradientType=0 );
}
#stacks_in_677 .sweet_button.adv_gradient.clicked:active{
	background: rgba(18, 93, 25, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-, %id=click_color), color-stop(-, %id=click_color_two));
	background: linear-gradient(top, rgba(18, 93, 25, 1.00), rgba(18, 93, 25, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(18, 93, 25, 1.00)', endColorstr='rgba(18, 93, 25, 1.00)',GradientType=0 );
}






#stacks_in_677 {
	margin:  5px;
	padding:  6px;
}

#stacks_in_748 {
	margin:  7px;
	padding:  7px;
}

#stacks_out_748 {
	width: 69%;
}

#stacks_in_752 {
	margin:  6px;
	padding:  6px;
}

#stacks_in_753 {
	font-size: 154%;
}



#stacks_in_751 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_751 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_751 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_751 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_751 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:11px;
	background:rgba(64, 0, 128, 1.00);
}
#stacks_in_751 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_751 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_751 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(84, 20, 148, 1.00);
}
#stacks_in_751 .sweet_button:active{
	background: rgba(44, 0, 108, 1.00);
}
#stacks_in_751 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_751 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_751 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}



#stacks_in_751 .sweet_button.adv_gradient {
	background: rgba(64, 0, 128, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(64, 0, 128, 1.00)), to(rgba(179, 179, 179, 1.00)));
	background: linear-gradient(top, rgba(64, 0, 128, 1.00), rgba(179, 179, 179, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(64, 0, 128, 1.00)', endColorstr='rgba(179, 179, 179, 1.00)',GradientType=0 );
}
#stacks_in_751 .sweet_button.adv_gradient:hover {
	background: rgba(84, 20, 148, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), color-stop(+, %id=button_color_two));
	background: linear-gradient(top, rgba(84, 20, 148, 1.00), rgba(199, 199, 199, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(84, 20, 148, 1.00)', endColorstr='rgba(199, 199, 199, 1.00)',GradientType=0 );
}
#stacks_in_751 .sweet_button.adv_gradient:active{
	background: rgba(44, 0, 108, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-, %id=button_color), color-stop(-, %id=button_color_two));
	background: linear-gradient(top, rgba(44, 0, 108, 1.00), rgba(159, 159, 159, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(44, 0, 108, 1.00)', endColorstr='rgba(159, 159, 159, 1.00)',GradientType=0 );
}
#stacks_in_751 .sweet_button.adv_gradient.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(38, 113, 45, 1.00)), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(38, 113, 45, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(38, 113, 45, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_751 .sweet_button.adv_gradient.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), color-stop(+, %id=click_color_two));
	background: linear-gradient(top, rgba(58, 133, 65, 1.00), rgba(58, 133, 65, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(58, 133, 65, 1.00)', endColorstr='rgba(58, 133, 65, 1.00)',GradientType=0 );
}
#stacks_in_751 .sweet_button.adv_gradient.clicked:active{
	background: rgba(18, 93, 25, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-, %id=click_color), color-stop(-, %id=click_color_two));
	background: linear-gradient(top, rgba(18, 93, 25, 1.00), rgba(18, 93, 25, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(18, 93, 25, 1.00)', endColorstr='rgba(18, 93, 25, 1.00)',GradientType=0 );
}






#stacks_in_751 {
	margin:  7px;
	padding:  7px;
}
 #stacks_in_732 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_732 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#B3B3B3,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#B3B3B3,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#B3B3B3,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#B3B3B3,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#B3B3B3,#FFFFFF)}#stacks_in_732 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_732 hr.dashed_fade{border-bottom:1px dashed #FEFEFE;background:#B3B3B3}#stacks_in_732 hr.dotted_fade{border-bottom:1px dotted #FEFEFE;background:#B3B3B3}#stacks_in_732 hr.dashed{border-bottom:1px dashed #B3B3B3}#stacks_in_732 hr.dotted{border-bottom:1px dotted #FEFEFE}#stacks_in_732 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_732 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #B3B3B3}#stacks_in_732 hr.cloudy:after{content:"\00a0"}#stacks_in_732 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_732 hr.inset_two{border-top:1px solid #FFFFFF;border-bottom:1px solid #B3B3B3}#stacks_in_732 hr.inset_three{border-top:1px solid #B3B3B3;border-bottom:1px solid #FFFFFF}#stacks_in_732 hr.inset_four{border-top:1px solid #B3B3B3;border-bottom:1px solid #CCCCCC}#stacks_in_732 hr.flared{height:30px;border-style:solid;border-color:#B3B3B3;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_732 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#B3B3B3;border-width:0 0 1px 0;border-radius:20px}#stacks_in_732 hr.glyph{padding:0;border:0;border-top:1px double #B3B3B3;color:#B3B3B3;text-align:center;margin:1em 0}#stacks_in_732 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_732 {
	margin:  5px;
	padding:  5px;
}
#stacks_in_735>.s3_row {
	margin: 0 -10px;
}

#stacks_in_735>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_735>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_735>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_735>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_735>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_682 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_682 {
	width: 72%;
}

#stacks_in_684 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
	margin:  5px;
	padding:  5px;
}

#stacks_out_684 {
	width: 75%;
}

#stacks_in_685 {
	font-size: 153%;
}



#stacks_in_686 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_686 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_686 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_686 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_686 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:12px;
	background:rgba(179, 179, 179, 1.00);
}
#stacks_in_686 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_686 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_686 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(199, 199, 199, 1.00);
}
#stacks_in_686 .sweet_button:active{
	background: rgba(159, 159, 159, 1.00);
}
#stacks_in_686 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_686 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_686 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}



#stacks_in_686 .sweet_button.adv_gradient {
	background: rgba(179, 179, 179, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(179, 179, 179, 1.00)), to(rgba(90, 19, 157, 1.00)));
	background: linear-gradient(top, rgba(179, 179, 179, 1.00), rgba(90, 19, 157, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(179, 179, 179, 1.00)', endColorstr='rgba(90, 19, 157, 1.00)',GradientType=0 );
}
#stacks_in_686 .sweet_button.adv_gradient:hover {
	background: rgba(199, 199, 199, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), color-stop(+, %id=button_color_two));
	background: linear-gradient(top, rgba(199, 199, 199, 1.00), rgba(110, 39, 177, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(199, 199, 199, 1.00)', endColorstr='rgba(110, 39, 177, 1.00)',GradientType=0 );
}
#stacks_in_686 .sweet_button.adv_gradient:active{
	background: rgba(159, 159, 159, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-, %id=button_color), color-stop(-, %id=button_color_two));
	background: linear-gradient(top, rgba(159, 159, 159, 1.00), rgba(70, 0, 137, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(159, 159, 159, 1.00)', endColorstr='rgba(70, 0, 137, 1.00)',GradientType=0 );
}
#stacks_in_686 .sweet_button.adv_gradient.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(38, 113, 45, 1.00)), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(38, 113, 45, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(38, 113, 45, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_686 .sweet_button.adv_gradient.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), color-stop(+, %id=click_color_two));
	background: linear-gradient(top, rgba(58, 133, 65, 1.00), rgba(58, 133, 65, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(58, 133, 65, 1.00)', endColorstr='rgba(58, 133, 65, 1.00)',GradientType=0 );
}
#stacks_in_686 .sweet_button.adv_gradient.clicked:active{
	background: rgba(18, 93, 25, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-, %id=click_color), color-stop(-, %id=click_color_two));
	background: linear-gradient(top, rgba(18, 93, 25, 1.00), rgba(18, 93, 25, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(18, 93, 25, 1.00)', endColorstr='rgba(18, 93, 25, 1.00)',GradientType=0 );
}






#stacks_in_686 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_738 {
	margin:  6px;
	padding:  6px;
}

#stacks_out_738 {
	width: 64%;
}

#stacks_in_740 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
	margin:  6px;
	padding:  7px;
}

#stacks_in_741 {
	font-size: 148%;
}



#stacks_in_742 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_742 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_742 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_742 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_742 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:11px;
	background:rgba(216, 224, 29, 1.00);
}
#stacks_in_742 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_742 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_742 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(236, 244, 49, 1.00);
}
#stacks_in_742 .sweet_button:active{
	background: rgba(196, 204, 9, 1.00);
}
#stacks_in_742 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_742 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_742 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}



#stacks_in_742 .sweet_button.adv_gradient {
	background: rgba(216, 224, 29, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(216, 224, 29, 1.00)), to(rgba(36, 87, 44, 1.00)));
	background: linear-gradient(top, rgba(216, 224, 29, 1.00), rgba(36, 87, 44, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(216, 224, 29, 1.00)', endColorstr='rgba(36, 87, 44, 1.00)',GradientType=0 );
}
#stacks_in_742 .sweet_button.adv_gradient:hover {
	background: rgba(236, 244, 49, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), color-stop(+, %id=button_color_two));
	background: linear-gradient(top, rgba(236, 244, 49, 1.00), rgba(56, 107, 64, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(236, 244, 49, 1.00)', endColorstr='rgba(56, 107, 64, 1.00)',GradientType=0 );
}
#stacks_in_742 .sweet_button.adv_gradient:active{
	background: rgba(196, 204, 9, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-, %id=button_color), color-stop(-, %id=button_color_two));
	background: linear-gradient(top, rgba(196, 204, 9, 1.00), rgba(16, 67, 24, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(196, 204, 9, 1.00)', endColorstr='rgba(16, 67, 24, 1.00)',GradientType=0 );
}
#stacks_in_742 .sweet_button.adv_gradient.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(38, 113, 45, 1.00)), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(38, 113, 45, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(38, 113, 45, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_742 .sweet_button.adv_gradient.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), color-stop(+, %id=click_color_two));
	background: linear-gradient(top, rgba(58, 133, 65, 1.00), rgba(58, 133, 65, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(58, 133, 65, 1.00)', endColorstr='rgba(58, 133, 65, 1.00)',GradientType=0 );
}
#stacks_in_742 .sweet_button.adv_gradient.clicked:active{
	background: rgba(18, 93, 25, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-, %id=click_color), color-stop(-, %id=click_color_two));
	background: linear-gradient(top, rgba(18, 93, 25, 1.00), rgba(18, 93, 25, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(18, 93, 25, 1.00)', endColorstr='rgba(18, 93, 25, 1.00)',GradientType=0 );
}






#stacks_in_742 {
	margin:  6px;
	padding:  5px;
}
 #stacks_in_734 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_734 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#B3B3B3,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#B3B3B3,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#B3B3B3,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#B3B3B3,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#B3B3B3,#FFFFFF)}#stacks_in_734 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_734 hr.dashed_fade{border-bottom:1px dashed #FEFEFE;background:#B3B3B3}#stacks_in_734 hr.dotted_fade{border-bottom:1px dotted #FEFEFE;background:#B3B3B3}#stacks_in_734 hr.dashed{border-bottom:1px dashed #B3B3B3}#stacks_in_734 hr.dotted{border-bottom:1px dotted #FEFEFE}#stacks_in_734 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_734 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #B3B3B3}#stacks_in_734 hr.cloudy:after{content:"\00a0"}#stacks_in_734 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_734 hr.inset_two{border-top:1px solid #FFFFFF;border-bottom:1px solid #B3B3B3}#stacks_in_734 hr.inset_three{border-top:1px solid #B3B3B3;border-bottom:1px solid #FFFFFF}#stacks_in_734 hr.inset_four{border-top:1px solid #B3B3B3;border-bottom:1px solid #CCCCCC}#stacks_in_734 hr.flared{height:30px;border-style:solid;border-color:#B3B3B3;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_734 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#B3B3B3;border-width:0 0 1px 0;border-radius:20px}#stacks_in_734 hr.glyph{padding:0;border:0;border-top:1px double #B3B3B3;color:#B3B3B3;text-align:center;margin:1em 0}#stacks_in_734 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_734 {
	margin:  4px;
	padding:  5px;
}
#stacks_in_460>.s3_row {
	margin: 0 -10px;
}

#stacks_in_460>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_460>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_460>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_460>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_460>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_460 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_428 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
	margin:  5px;
	padding:  5px;
}

#stacks_out_428 {
	width: 61%;
}

#stacks_in_463 {
	margin:  5px;
	padding:  6px;
}

#stacks_out_463 {
	width: 48%;
}
 #stacks_in_733 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_733 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#B3B3B3,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#B3B3B3,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#B3B3B3,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#B3B3B3,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#B3B3B3,#FFFFFF)}#stacks_in_733 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_733 hr.dashed_fade{border-bottom:1px dashed #FEFEFE;background:#B3B3B3}#stacks_in_733 hr.dotted_fade{border-bottom:1px dotted #FEFEFE;background:#B3B3B3}#stacks_in_733 hr.dashed{border-bottom:1px dashed #B3B3B3}#stacks_in_733 hr.dotted{border-bottom:1px dotted #FEFEFE}#stacks_in_733 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_733 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #B3B3B3}#stacks_in_733 hr.cloudy:after{content:"\00a0"}#stacks_in_733 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_733 hr.inset_two{border-top:1px solid #FFFFFF;border-bottom:1px solid #B3B3B3}#stacks_in_733 hr.inset_three{border-top:1px solid #B3B3B3;border-bottom:1px solid #FFFFFF}#stacks_in_733 hr.inset_four{border-top:1px solid #B3B3B3;border-bottom:1px solid #CCCCCC}#stacks_in_733 hr.flared{height:30px;border-style:solid;border-color:#B3B3B3;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_733 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#B3B3B3;border-width:0 0 1px 0;border-radius:20px}#stacks_in_733 hr.glyph{padding:0;border:0;border-top:1px double #B3B3B3;color:#B3B3B3;text-align:center;margin:1em 0}#stacks_in_733 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_733 {
	margin:  5px;
	padding:  5px;
}
#stacks_in_724>.s3_row {
	margin: 0 -10px;
}

#stacks_in_724>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_724>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_724>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_724>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_724>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_724>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_718 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_718 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_718 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_718 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_718 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:12px;
	background:rgba(16, 23, 90, 1.00);
}
#stacks_in_718 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_718 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_718 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(36, 43, 110, 1.00);
}
#stacks_in_718 .sweet_button:active{
	background: rgba(0, 3, 70, 1.00);
}
#stacks_in_718 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_718 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_718 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}



#stacks_in_718 .sweet_button.adv_gradient {
	background: rgba(16, 23, 90, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(16, 23, 90, 1.00)), to(rgba(74, 115, 224, 1.00)));
	background: linear-gradient(top, rgba(16, 23, 90, 1.00), rgba(74, 115, 224, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(16, 23, 90, 1.00)', endColorstr='rgba(74, 115, 224, 1.00)',GradientType=0 );
}
#stacks_in_718 .sweet_button.adv_gradient:hover {
	background: rgba(36, 43, 110, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), color-stop(+, %id=button_color_two));
	background: linear-gradient(top, rgba(36, 43, 110, 1.00), rgba(94, 135, 244, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(36, 43, 110, 1.00)', endColorstr='rgba(94, 135, 244, 1.00)',GradientType=0 );
}
#stacks_in_718 .sweet_button.adv_gradient:active{
	background: rgba(0, 3, 70, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-, %id=button_color), color-stop(-, %id=button_color_two));
	background: linear-gradient(top, rgba(0, 3, 70, 1.00), rgba(54, 95, 204, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(0, 3, 70, 1.00)', endColorstr='rgba(54, 95, 204, 1.00)',GradientType=0 );
}
#stacks_in_718 .sweet_button.adv_gradient.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(38, 113, 45, 1.00)), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(38, 113, 45, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(38, 113, 45, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_718 .sweet_button.adv_gradient.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), color-stop(+, %id=click_color_two));
	background: linear-gradient(top, rgba(58, 133, 65, 1.00), rgba(58, 133, 65, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(58, 133, 65, 1.00)', endColorstr='rgba(58, 133, 65, 1.00)',GradientType=0 );
}
#stacks_in_718 .sweet_button.adv_gradient.clicked:active{
	background: rgba(18, 93, 25, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-, %id=click_color), color-stop(-, %id=click_color_two));
	background: linear-gradient(top, rgba(18, 93, 25, 1.00), rgba(18, 93, 25, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(18, 93, 25, 1.00)', endColorstr='rgba(18, 93, 25, 1.00)',GradientType=0 );
}






#stacks_in_718 {
	margin:  6px;
	padding:  6px;
}



#stacks_in_256 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_256 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_256 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_256 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_256 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:9px;
	background:rgba(27, 41, 106, 1.00);
}
#stacks_in_256 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_256 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_256 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(47, 61, 126, 1.00);
}
#stacks_in_256 .sweet_button:active{
	background: rgba(7, 21, 86, 1.00);
}
#stacks_in_256 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_256 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_256 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}



#stacks_in_256 .sweet_button.adv_gradient {
	background: rgba(27, 41, 106, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(27, 41, 106, 1.00)), to(rgba(74, 115, 224, 1.00)));
	background: linear-gradient(top, rgba(27, 41, 106, 1.00), rgba(74, 115, 224, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(27, 41, 106, 1.00)', endColorstr='rgba(74, 115, 224, 1.00)',GradientType=0 );
}
#stacks_in_256 .sweet_button.adv_gradient:hover {
	background: rgba(47, 61, 126, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), color-stop(+, %id=button_color_two));
	background: linear-gradient(top, rgba(47, 61, 126, 1.00), rgba(94, 135, 244, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(47, 61, 126, 1.00)', endColorstr='rgba(94, 135, 244, 1.00)',GradientType=0 );
}
#stacks_in_256 .sweet_button.adv_gradient:active{
	background: rgba(7, 21, 86, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-, %id=button_color), color-stop(-, %id=button_color_two));
	background: linear-gradient(top, rgba(7, 21, 86, 1.00), rgba(54, 95, 204, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(7, 21, 86, 1.00)', endColorstr='rgba(54, 95, 204, 1.00)',GradientType=0 );
}
#stacks_in_256 .sweet_button.adv_gradient.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(38, 113, 45, 1.00)), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(38, 113, 45, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(38, 113, 45, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_256 .sweet_button.adv_gradient.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), color-stop(+, %id=click_color_two));
	background: linear-gradient(top, rgba(58, 133, 65, 1.00), rgba(58, 133, 65, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(58, 133, 65, 1.00)', endColorstr='rgba(58, 133, 65, 1.00)',GradientType=0 );
}
#stacks_in_256 .sweet_button.adv_gradient.clicked:active{
	background: rgba(18, 93, 25, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-, %id=click_color), color-stop(-, %id=click_color_two));
	background: linear-gradient(top, rgba(18, 93, 25, 1.00), rgba(18, 93, 25, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(18, 93, 25, 1.00)', endColorstr='rgba(18, 93, 25, 1.00)',GradientType=0 );
}






#stacks_in_256 {
	margin:  6px;
	padding:  6px;
}



#stacks_in_728 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_728 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_728 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_728 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_728 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:11px;
	background:rgba(16, 23, 90, 1.00);
}
#stacks_in_728 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_728 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_728 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(36, 43, 110, 1.00);
}
#stacks_in_728 .sweet_button:active{
	background: rgba(0, 3, 70, 1.00);
}
#stacks_in_728 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_728 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_728 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}



#stacks_in_728 .sweet_button.adv_gradient {
	background: rgba(16, 23, 90, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(16, 23, 90, 1.00)), to(rgba(74, 115, 224, 1.00)));
	background: linear-gradient(top, rgba(16, 23, 90, 1.00), rgba(74, 115, 224, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(16, 23, 90, 1.00)', endColorstr='rgba(74, 115, 224, 1.00)',GradientType=0 );
}
#stacks_in_728 .sweet_button.adv_gradient:hover {
	background: rgba(36, 43, 110, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), color-stop(+, %id=button_color_two));
	background: linear-gradient(top, rgba(36, 43, 110, 1.00), rgba(94, 135, 244, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(36, 43, 110, 1.00)', endColorstr='rgba(94, 135, 244, 1.00)',GradientType=0 );
}
#stacks_in_728 .sweet_button.adv_gradient:active{
	background: rgba(0, 3, 70, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-, %id=button_color), color-stop(-, %id=button_color_two));
	background: linear-gradient(top, rgba(0, 3, 70, 1.00), rgba(54, 95, 204, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(0, 3, 70, 1.00)', endColorstr='rgba(54, 95, 204, 1.00)',GradientType=0 );
}
#stacks_in_728 .sweet_button.adv_gradient.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(38, 113, 45, 1.00)), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(38, 113, 45, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(38, 113, 45, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_728 .sweet_button.adv_gradient.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), color-stop(+, %id=click_color_two));
	background: linear-gradient(top, rgba(58, 133, 65, 1.00), rgba(58, 133, 65, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(58, 133, 65, 1.00)', endColorstr='rgba(58, 133, 65, 1.00)',GradientType=0 );
}
#stacks_in_728 .sweet_button.adv_gradient.clicked:active{
	background: rgba(18, 93, 25, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-, %id=click_color), color-stop(-, %id=click_color_two));
	background: linear-gradient(top, rgba(18, 93, 25, 1.00), rgba(18, 93, 25, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(18, 93, 25, 1.00)', endColorstr='rgba(18, 93, 25, 1.00)',GradientType=0 );
}






#stacks_in_728 {
	margin:  6px;
	padding:  6px;
}



#stacks_in_729 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_729 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_729 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_729 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_729 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:11px;
	background:rgba(16, 23, 90, 1.00);
}
#stacks_in_729 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_729 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_729 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(36, 43, 110, 1.00);
}
#stacks_in_729 .sweet_button:active{
	background: rgba(0, 3, 70, 1.00);
}
#stacks_in_729 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_729 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_729 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}



#stacks_in_729 .sweet_button.adv_gradient {
	background: rgba(16, 23, 90, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(16, 23, 90, 1.00)), to(rgba(74, 115, 224, 1.00)));
	background: linear-gradient(top, rgba(16, 23, 90, 1.00), rgba(74, 115, 224, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(16, 23, 90, 1.00)', endColorstr='rgba(74, 115, 224, 1.00)',GradientType=0 );
}
#stacks_in_729 .sweet_button.adv_gradient:hover {
	background: rgba(36, 43, 110, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), color-stop(+, %id=button_color_two));
	background: linear-gradient(top, rgba(36, 43, 110, 1.00), rgba(94, 135, 244, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(36, 43, 110, 1.00)', endColorstr='rgba(94, 135, 244, 1.00)',GradientType=0 );
}
#stacks_in_729 .sweet_button.adv_gradient:active{
	background: rgba(0, 3, 70, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-, %id=button_color), color-stop(-, %id=button_color_two));
	background: linear-gradient(top, rgba(0, 3, 70, 1.00), rgba(54, 95, 204, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(0, 3, 70, 1.00)', endColorstr='rgba(54, 95, 204, 1.00)',GradientType=0 );
}
#stacks_in_729 .sweet_button.adv_gradient.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(38, 113, 45, 1.00)), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(38, 113, 45, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(38, 113, 45, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_729 .sweet_button.adv_gradient.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), color-stop(+, %id=click_color_two));
	background: linear-gradient(top, rgba(58, 133, 65, 1.00), rgba(58, 133, 65, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(58, 133, 65, 1.00)', endColorstr='rgba(58, 133, 65, 1.00)',GradientType=0 );
}
#stacks_in_729 .sweet_button.adv_gradient.clicked:active{
	background: rgba(18, 93, 25, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-, %id=click_color), color-stop(-, %id=click_color_two));
	background: linear-gradient(top, rgba(18, 93, 25, 1.00), rgba(18, 93, 25, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(18, 93, 25, 1.00)', endColorstr='rgba(18, 93, 25, 1.00)',GradientType=0 );
}






#stacks_in_729 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_729 {
	width: 31%;
}
